/* 122528 // page/122528.css // ncf_tcc_Cache_page/122528.css */
#paragraph_7796726 {	white-space: nowrap;	min-height: 0px;}#paragraph_7796726_inner {	min-height: 0px;	zoom: 1;}#paragraph_7796729 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7796729 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_7796729 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_7814723 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_7814723 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_7814723 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
